CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, Kopiereg 1995-2013 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Kopiereg 1995-2013 Opera Software ASA. Alle regte voorbehou.";
